Page MenuHomePhabricator

Trim all geojson properties
Closed, ResolvedPublic

Description

Template expansion frequently creates extra newlines and spaces. We should help users by trimmig all [ \t\n\r]+ before and after values for marker-size, color, text values, etc.

Event Timeline

Yurik created this task.Apr 2 2016, 4:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2016, 4:02 PM
MaxSem moved this task from Unsorted to General on the Maps (Kartographer) board.Apr 4 2016, 9:13 PM

Change 281532 had a related patch set uploaded (by MaxSem):
Trim parse results

https://gerrit.wikimedia.org/r/281532

Change 281532 merged by jenkins-bot:
Trim parse results

https://gerrit.wikimedia.org/r/281532

MaxSem closed this task as Resolved.Apr 4 2016, 9:24 PM
MaxSem claimed this task.
Restricted Application added a project: Discovery. · View Herald TranscriptJun 12 2016, 2:59 AM